header{
    position: fixed;
    background-color: rgb(158, 149, 218, 0.5);
    width: 100%;
    height: 60px;
    top: 0;
    z-index: 10;
}
ul{
    list-style: none;
    overflow: hidden;
}

li{
    text-align: center;
    float: right;
    padding-right: 10px;
    height: 60px;
    line-height: 60px;
    color: cadetblue;
}
.lisa {
    color: cadetblue;
    text-decoration: none; 
}
li .lisa:hover{
    text-decoration: none;
    color: white;
}

body{
    background-color: azure;
}

.loginwarapper{
    position: relative;
    margin: 0 auto;
    margin-top: 10%;
    background-color: white;
    height: 420px;
    width: 400px;
    border-radius: 10px;
    border: solid 1px gray;
}
.input{
    margin: 20px 0;
}
.logo{
    margin: 0;
    padding-top: 20px;
    padding-bottom: 3px;
    font-size: larger;
    
}
.button{
    width: 50%;
}
.al{
    margin-top: 10px;
}
.signup{
    display: block;
    padding: 10px 0;
    font-size: smaller;
}